<meta chartset="utf-8" />
<?php

require_once('../../../../conf/connection.php');
$guia=$_POST["guia"];

$sel_cliente="SELECT * FROM user_system WHERE pass='$guia' AND tipo_user='1'"; 
$rs_cliente=mysql_query($sel_cliente); 
	if (mysql_num_rows($rs_cliente) <> 0) {  
		?>
         <script>
	     
		  if (confirm("Codigo autorizado ¿Desea continuar?")) {
				location.href="index2.php?guia=<? echo $guia ?>";
			
			}else{ window.history.back()}
	</script>
       
         
		<? 
	} else {
		
		 ?>
	     <script languaje="javascript">
		 alert ("Código no autorizado. Contáctese con su administrador de sistemas...");
		 window.history.back()	
		</script>
	<? }
?>
